@charset "UTF-8";

body {
  overflow-x: hidden;
}

/*banner*/
.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: auto;
}

.banner {
  overflow: hidden;
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative;
}

.banner .slick-slide a::after {
  /* content: ""; */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 2.4rem;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 4%, rgba(0, 0, 0, 0) 72%);
}

.banner .slick-slide a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1.2rem;
  background: linear-gradient(360deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 95%);
  z-index: 1;
}

.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
}

.banner .img_scale img {
  transform: scale(1);
}

.banner .slick-dots {
  width: auto;
  margin: 0 auto;
  bottom: 0.4rem;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0;
  z-index: 9;
  text-align: center;
}

.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 0.16rem;
  padding: 0;
  width: 0.16rem;
  height: 0.16rem;
  border-radius: 50%;
  border: 0.02rem solid #FFFFFF;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}

.banner .slick-dots li.slick-active {
  border: 0;
  width: 0.3rem;
  height: 0.37rem;
  background: url(../images/ban-dot.png) no-repeat;
  background-size: 100% 100%;
  border-radius: 0;
}

.banner .slick-dots li button {
  display: none;
}


/* 
.banner .slick-prev,
.banner .slick-next {
  width: 0.54rem;
  height: 0.54rem;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.3);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0.16rem auto;
  transition: all 0.5s;
}

.banner .slick-prev {
  left: 0.4rem;
  }

.banner .slick-next {
  right: 0.4rem;
 
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
  background-color: rgba(255, 255, 255, 0.5);
} */

/*首页样式*/

.title {
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 0.6rem;
}

.tit-c {
  display: inline-block;
  position: relative;
  z-index: 1;
}

.tit-c::before {
  content: '';
  position: absolute;
  top: -0.11rem;
  left: -0.2rem;
  width: 2.27rem;
  height: 0.76rem;
  background: url(../images/title-bg.png) no-repeat;
  background-size: 100% 100%;
  z-index: -1;
}

.tit-c h3 {
  font-family: Source Han Serif CN;
  font-size: 0.36rem;
  font-weight: bold;
  color: #4D4D4D;
}

.tit-c h3 span {
  color: #AF251C;
}

.more {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.more a {
  display: block;
  font-family: Butler;
  font-size: 0.26rem;
  line-height: 0.3rem;
  color: #AF251C;
  background: url(../images/more1.png) no-repeat right center;
  background-size: 0.2rem auto;
  padding-right: 0.3rem;
  position: relative;
  z-index: 1;
}

.more a::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -0.15rem;
  width: 0.09rem;
  height: 0.16rem;
  background: url(../images/more-l.png) no-repeat;
  background-size: 100% 100%;
}



.title.white .tit-c::before {
  background: url(../images/title-bg2.png) no-repeat;
  background-size: 100% 100%;
}

.title.white .tit-c h3,
.title.white .tit-c h3 span {
  color: #fff;
}

.title.white .more a {
  color: #fff;
  background: url(../images/more2.png) no-repeat right center;
  background-size: 0.2rem auto;
}

.title.white .more a::before {
  background: url(../images/more-l2.png) no-repeat;
  background-size: 100% 100%;
}

/*主体*/
.section1 {
  padding-top: 0.66rem;
  padding-bottom: 0.76rem;
  background: url(../images/section1-bg.png) no-repeat center bottom;
  background-size: cover;
  overflow: hidden;
}

.s1-c {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s1-l {
  width: 45.87%;
  display: flex;
  flex-wrap: wrap;
}

.jdt a {
  display: block;
  background-color: #fff;
}

.jdt {
  width: 100%;
}

.jdt .pic {
  padding-top: 0;
  height: 4.2rem;
}

.jdt .tx {
  padding: 0.2rem 0.4rem;
}

.jdt .tx .date {
  display: inline-block;
  text-align: center;
}

.jdt .tx h3 {
  font-size: 0.22rem;
  line-height: 0.36rem;
  height: 0.72rem;
  color: #333333;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  transition: all 0.5s;
}

.jdt .tx .date {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.25rem;
}

.jdt .tx span {
  display: block;
  font-family: sys-r;
  font-size: 0.2rem;
  line-height: 0.24rem;
  color: #666666;
  background: url(../images/time1.png) no-repeat left center;
  background-size: 0.2rem auto;
  padding-left: 0.3rem;
}

.jdt .tx .date i {
  display: block;
  width: 0.15rem;
  height: 0.18rem;
  background: url(../images/s1-sj1.png) no-repeat;
  background-size: 100% 100%;
}

.jdt .slick-dots {
  bottom: 1.9rem;
  left: auto;
  right: 0.23rem;
  font-size: 0;
  z-index: 9;
  width: auto;
  text-align: right;
}

.jdt .slick-dots li {
  vertical-align: middle;
  width: auto;
  height: auto;
  margin: 0 0.08rem;
  position: relative;
  z-index: 1;
}

.jdt .slick-dots li::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  border-radius: 50%;
  background: linear-gradient(180deg, rgba(175, 37, 28, 0.6) 4%, rgba(188, 52, 44, 0) 85%);
  z-index: -1;
  transition: all 0.5s;
}

.jdt .slick-dots li.slick-active::before {
  width: 0.65rem;
  height: 0.65rem;
}

.jdt .slick-dots li.slick-active {
  margin: 0 0.2rem;
}

.jdt .slick-dots li button {
  font-size: 0.2rem;
  line-height: 0.24rem;
  color: #FFFFFF;
  width: auto;
  height: auto;
  padding: 0;
  transition: all 0.5s;
}

.jdt .slick-dots li.slick-active button {
  font-family: Impact;
  font-size: 0.32rem;
}

.s1-r {
  flex: 1;
  min-width: 0;
}

.s1-r ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s1-r li {
  width: 50%;
}

.s1-r li a {
  margin-left: 0.33rem;
  display: block;
  background: #FFFFFF;
  transition: all 0.5s;
}

.s1-r li a .pic {
  padding-top: 0;
  height: 2.6rem;
}

.s1-r li a .tx {
  padding: 0.37rem 0.25rem;
}

.s1-r li a .tx h3 {
  font-size: 0.2rem;
  line-height: 0.34rem;
  height: 0.68rem;
  color: #333333;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  transition: all 0.5s;
}

.s1-r li a .tx p {
  font-size: 0.14rem;
  line-height: 0.28rem;
  height: 0.84rem;
  color: #333333;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  opacity: 0.7;
  margin-top: 0.26rem;
}

.s1-r li a .tx .date {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.45rem;
}

.s1-r li a .tx span {
  display: block;
  font-family: sys-r;
  font-size: 0.2rem;
  line-height: 0.24rem;
  color: #666666;
  background: url(../images/time1.png) no-repeat left center;
  background-size: 0.2rem auto;
  padding-left: 0.3rem;
}

.s1-r li a .tx .date i {
  display: block;
  width: 0.15rem;
  height: 0.18rem;
  background: url(../images/s1-sj1.png) no-repeat;
  background-size: 100% 100%;
}

.s1-r li:hover a {
  background: #AF251C;
}

.s1-r li:hover a .tx h3,
.s1-r li:hover a .tx p,
.s1-r li:hover a .tx .date span {
  color: #fff;
}

.s1-r li:hover a .tx h3 {
  font-weight: bold;
}

.s1-r li:hover a .tx .date span {
  background: url(../images/time2.png) no-repeat left center;
  background-size: 0.2rem auto;
}

.s1-r li:hover a .tx .date i {
  background: url(../images/s1-sj2.png) no-repeat;
  background-size: 100% 100%;
}

/* section2 */
.section23 {
  background: url(../images/section23-bg.png) no-repeat center bottom;
  background-size: 100% auto;
}

.section2 {
  padding-top: 0.67rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.section2::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 70.68%;
  background: url(../images/section2-bg.jpg) no-repeat center top;
  background-size: cover;
  z-index: -1;
}

.s2-c {
  background: linear-gradient(180deg, #FFFFFF 65%, rgba(255, 255, 255, 0) 100%);
  padding: 0 0.48rem;
}

.s2-c ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s2-c li {
  width: 48.73%;
  margin-top: 0.5rem;
}

.s2-c a {
  display: flex;
  align-items: flex-start;
}

.s2-c .date {
  width: 0.86rem;
  height: 0.86rem;
  border-radius: 0.2rem 0px 0.2rem 0px;
  background: #FFF7F6;
  text-align: center;
  padding-top: 0.15rem;
  transition: all 0.5s;
}

.s2-c .date span {
  display: block;
  font-family: sys-r;
  font-size: 0.15rem;
  line-height: 0.3rem;
  color: #888888;
  transition: all 0.5s;
}

.s2-c .date b {
  display: block;
  font-family: Source Han Serif CN;
  font-size: 0.3rem;
  font-weight: bold;
  line-height: 0.3rem;
  color: #AF251C;
  transition: all 0.5s;
}

.s2-c .tx {
  flex: 1;
  min-width: 0;
  padding: 0 0.25rem 0.5rem 0.25rem;
  position: relative;
  z-index: 1;
  transition: all 0.5s;
}

.s2-c .tx::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: #AF251C;
  z-index: -1;
  transition: all 0.5s;
}

.s2-c h3 {
  font-size: 0.2rem;
  line-height: 0.3rem;
  color: #3D3D3D;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: all 0.5s;
}

.s2-c p {
  font-size: 0.16rem;
  line-height: 0.3rem;
  height: 0.6rem;
  color: #9E9E9E;
  margin-top: 0.15rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  transition: all 0.5s;
}

.s2-c li:hover .date {
  background: #F7EAC9;
  border-radius: 0.2rem 0px 0px 0px;
}

.s2-c li:hover .date b {
  color: #AF251C;
}

.s2-c li:hover .date span {
  color: #AF251C;
}

.s2-c li:hover h3 {
  color: #fff;
}

.s2-c li:hover p {
  color: rgba(255, 255, 255, 0.7);
}

.s2-c li:hover .tx {
  padding: 0.25rem;
}

.s2-c li:hover .tx::before {
  width: 100%;
}

/* section3 */
.section3 {
  padding-top: 1rem;
  padding-bottom: 0.95rem;
  overflow: hidden;
}

.s3-c {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.s3-l {
  width: 28.56%;
}

.s3-l .title {
  text-align: left;
  margin-right: 0.42rem;
  margin-bottom: 1rem;
}

.s3-l li {
  display: flex;
  align-items: center;
  background: #AF251C;
  cursor: pointer;
  padding: 0.45rem 0.1rem 0.45rem 0.5rem;
}

.s3-l li.on {
  background: #C1A570;
}

.s3-l li .icon1 {
  width: 1.14rem;
  height: 1.14rem;
  border: 1px dashed #FFFFFF;
  border-radius: 50%;
  margin-right: 0.36rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.s3-l li .icon1 img {
  width: 0.69rem;
  height: 0.69rem;
}

.s3-l li .tx {
  flex: 1;
  min-width: 0;
}

.s3-l li .tx h3 {
  font-family: Source Han Serif CN;
  font-size: 0.28rem;
  font-weight: bold;
  color: #FFFFFF;
}

.s3-l li .tx p {
  font-family: Source Han Serif CN;
  font-size: 0.16rem;
  font-weight: bold;
  color: #FFFFFF;
  margin-top: 0.06rem;
}

.s3-r {
  width: 71.44%;
  position: relative;
}

.s3-r>ul {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  z-index: 8;
  display: flex;
  flex-wrap: wrap;
}

.s3-r>ul.on {
  position: relative;
  z-index: 9;
  opacity: 1;
}

.s3-r>ul li {
  width: 50%;
}

.s3-r>ul li a {
  display: block;
}

.s3-r>ul li .pic {
  padding-top: 0;
  height: 3.93rem;
}

.s3-r>ul li .pic::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 46.31%;
  background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}

.s3-r>ul li .pic h3 {
  position: absolute;
  left: 0;
  bottom: 0.2rem;
  right: 0;
  padding: 0 0.2rem;
  font-size: 0.2rem;
  line-height: 0.3rem;
  color: #FFFFFF;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  z-index: 2;
}

.s3-r>ul li .txbox {
  display: flex;
  background: linear-gradient(180deg, #F7FFFB 0%, #FFFFFF 100%);
  border: 1px solid rgba(0, 0, 0, 0.04);
  padding: 0.54rem 0.45rem 0.64rem 0.45rem;
}

.s3-r>ul li .txbox .date {
  text-align: center;
  margin-right: 0.38rem;
}

.s3-r>ul li .txbox .date b {
  display: block;
  font-family: Source Han Serif CN;
  font-size: 0.28rem;
  font-weight: bold;
  color: #333333;
}

.s3-r>ul li .txbox .date span {
  display: block;
  font-family: sys-r;
  font-size: 0.14rem;
  color: #9E9E9E;
}

.s3-r>ul li .txbox .tx {
  flex: 1;
  min-width: 0;
}

.s3-r>ul li .txbox .tx h3 {
  font-size: 0.2rem;
  line-height: 0.34rem;
  height: 1.02rem;
  color: #333333;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
}

.s3-r>ul li .txbox .tx p {
  font-size: 0.16rem;
  line-height: 0.3rem;
  height: 0.9rem;
  color: #9E9E9E;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  margin-top: 0.22rem;
}

.s3-r>ul li .txbox .tx .gd {
  display: inline-block;
  font-size: 0.16rem;
  line-height: 0.24rem;
  color: #9E9E9E;
  margin-top: 0.35rem;
  background: url(../images/s3-jt.png) no-repeat right center;
  background-size: 0.24rem auto;
  padding-right: 0.34rem;
}

/* info_news_1600_060 */
.info_news_1600_060 img {
  max-width: 100%;
}

.info_news_1600_060 .wl,
.info_news_1600_060.wl {
  position: relative;
  z-index: 1;
}

.info_news_1600_060 .wl::after,
.info_news_1600_060.wl::after {
  content: "";
  z-index: -1;
  position: absolute;
  left: 0px;
  bottom: 0px;
  height: 100%;
}

.info_news_1600_060 .imged {
  position: relative;
  padding-bottom: 65%;
  width: 100%;
  display: block;
  overflow: hidden;
  transition: 0.5s;
  background-size: cover !important;
  background-position: center center !important;
}

.info_news_1600_060 .imged img {
  display: none;
}

.info_news_1600_060 a:hover .imged {
  transform: scale(1.1);
}

.info_news_1600_060 .l1 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.info_news_1600_060 .l2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.info_news_1600_060 .scale {
  overflow: hidden;
  padding-top: 0;
}

.info_news_1600_060 {
  width: 100%;
  overflow: hidden;
  z-index: 1;
  padding: 0.83rem 0 0.7rem;
}

.info_news_1600_060 .infonew16_060_t {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.info_news_1600_060 .infonew16_060_l {
  width: 49.31%;
}

.info_news_1600_060 .infonew16_060_l .title {
  text-align: left;
}

.info_news_1600_060 .infonew16_060_r {
  width: 47.43%;
}

.info_news_1600_060 .infonew16_060_l li a {
  display: block;
  position: relative;
}

.info_news_1600_060 .infonew16_060_l li .con {
  width: 100%;
  padding: 0 0.25rem 0.15rem;
  z-index: 10;
  position: absolute;
  left: 0;
  bottom: 0;
}

.info_news_1600_060 .infonew16_060_l li .imged {
  padding-bottom: 5.28rem;
}

.info_news_1600_060 .infonew16_060_l li .imged::after {
  width: 100%;
  height: 50%;
  background: linear-gradient(0deg, #141414 0%, rgba(23, 23, 23, 0) 100%);
}

.info_news_1600_060 .infonew16_060_l li p {
  font-family: Source Han Serif CN;
  font-size: 0.18rem;
  font-weight: bold;
  line-height: 0.18rem;
  color: #FFFFFF;
}

.info_news_1600_060 .infonew16_060_l li p img {
  display: inline-block;
  margin-right: 0.1rem;
}

.info_news_1600_060 .infonew16_060_l li h3 {
  font-size: 0.22rem;
  line-height: 0.3rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #FFFFFF;
  margin-top: 0.17rem;
}

.info_news_1600_060 .infonew16_060_r li+li {
  margin-top: 0.55rem;
}

.info_news_1600_060 .infonew16_060_r li a {
  align-items: center;
  border-bottom: 1px solid #F9E6EA;
  display: flex;
  flex-wrap: wrap;
}

.info_news_1600_060 .infonew16_060_r li .scale {
  width: 56%;
}

.info_news_1600_060 .infonew16_060_r li .con {
  flex: 1;
  min-width: 0;
  padding: 0.4rem 0.3rem;
  height: 2.86rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: all 0.5s;
}

.info_news_1600_060 .infonew16_060_r li * {
  transition: 0.5s;
}

.info_news_1600_060 .infonew16_060_r li .imged {
  padding-bottom: 2.86rem;
}

.info_news_1600_060 .infonew16_060_r li:last-child .con {
  order: -1;
}

.info_news_1600_060 .infonew16_060_r li h3 {
  font-size: 0.2rem;
  line-height: 0.34rem;
  max-height: 1.36rem;
  color: #242424;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  transition: all 0.5s;
}

.info_news_1600_060 .infonew16_060_r li span {
  display: block;
  font-family: Source Han Serif CN;
  font-size: 0.18rem;
  font-weight: bold;
  line-height: 0.18rem;
  color: #999999;
  margin-top: 0.5rem;
  transition: all 0.5s;
}

.info_news_1600_060 .infonew16_060_r li .con::before {
  content: "";
  position: absolute;
  width: 0.56rem;
  height: 0.03rem;
  background: #AF251C;
  left: 0.3rem;
  bottom: 0;
  transition: all 0.5s;
}

.info_news_1600_060 .infonew16_060_r li:last-child .con::before {
  left: auto;
  right: 0.35rem;
}

.info_news_1600_060 .infonew16_060_r li:last-child p {
  display: flex;
  justify-content: flex-end;
}

.info_news_1600_060 .infonew16_060_r li:hover .con {
  background: #AF251C;
}

.info_news_1600_060 .infonew16_060_r li:hover h3 {
  color: #FFFFFF;
}

.info_news_1600_060 .infonew16_060_r li:hover span {
  color: #FFFFFF;
}

.info_news_1600_060 .infonew16_060_r li:hover .con::before {
  background: #F4D68F;
}

/* section5 */

.section5 {
  padding-bottom: 0.9rem;
  background: url(../images/section5-bg.png) no-repeat center bottom;
  background-size: 100% auto;
}

.s5-t ul,
.s5-d ul {
  display: flex;
}

.s5-t ul li,
.s5-d ul li {
  width: 38.25%;
}

.s5-t ul li a,
.s5-d ul li a {
  display: block;
}

.s5-t ul li a .pic>img,
.s5-d ul li a .pic>img {
  display: block;
}

.s5-t ul li a .pic,
.s5-d ul li a .pic {
  padding-top: 61.43%;
  padding-top: 0;
  height: 3.76rem;
}

.s5-t ul li:nth-child(2) a .pic::after,
.s5-t ul li:nth-child(3) a .pic::after,
.s5-d ul li:first-child a .pic::after,
.s5-d ul li:nth-child(3) a .pic::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 30%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #1E1E1E 100%);
}

.s5-t ul li:first-child,
.s5-d ul li:nth-child(2) {
  width: 23.5%;
}

.s5-t ul li:first-child a {
  background: #B41B19;
}

.s5-t ul li:first-child a .pic,
.s5-d ul li:nth-child(2) a .pic {
  padding-top: 0;
  height: 3.76rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.s5-t ul li a .pic .s5-icon img,
.s5-d ul li a .pic .s5-icon img {
  position: static;
  display: block;
  width: 0.9rem;
  height: 0.9rem;
  margin: 0 auto;
}

.s5-t ul li a .pic p,
.s5-d ul li a .pic p {
  font-size: 0.36rem;
  font-weight: bold;
  color: #fff;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-top: 0.36rem;
}

.s5-d ul li a .pic p {
  color: #AF251C;
}

.s5-d ul li:nth-child(2) a {
  background: #DAAE6C;
}

.s5-t ul li a .tx,
.s5-d ul li a .tx {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  padding: 0.2rem;
  display: flex;
  align-items: center;
}

.s5-t ul li a .tx img,
.s5-d ul li a .tx img {
  display: block;
  width: 0.33rem;
  position: static;
  margin-right: 0.2rem;
}

.s5-t ul li a .tx h3,
.s5-d ul li a .tx h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.2rem;
  line-height: 0.3rem;
  color: #FFFFFF;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1500px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1100px) {}

@media screen and (max-width: 1024px) {
  .jdt .tx h3 {
    font-size: 0.2rem;
  }

  .s1-r li a .tx p {
    font-size: 0.16rem;
  }

  .s3-l li {
    padding: 0.45rem 0.1rem 0.45rem 0.2rem;
  }

  .s5-t ul li a .pic p,
  .s5-d ul li a .pic p {
    font-size: 0.26rem;
  }
}

@media screen and (max-width: 900px) {
  .title {
    text-align: left;
    margin-bottom: 0.3rem !important;
  }

  .tit-c::before {
    width: 1.6rem;
    height: 0.54rem;
    top: -0.05rem;
    left: -0.1rem;
  }

  .tit-c h3 {
    font-size: 0.26rem;
  }

  .more a {
    font-size: 0.16rem;
    line-height: 0.26rem;
  }

  .more a::before {
    width: 0.07rem;
    height: 0.13rem;
  }

  .section1 {
    padding: 0.4rem 0;
  }

  .s1-l {
    width: 100%;
  }

  .jdt .pic {
    padding-top: 57.22%;
    height: auto;
  }

  .jdt .tx h3 {
    height: auto;
    max-height: 0.72rem;
  }

  .jdt .tx {
    padding: 0.2rem;
  }

  .jdt .slick-dots {
    bottom: 1.6rem;
  }

  .jdt .slick-dots li.slick-active button {
    font-size: 0.26rem;
  }

  .jdt .slick-dots li.slick-active::before {
    width: 0.5rem;
    height: 0.5rem;
  }

  .s1-r {
    flex: none;
    width: 100%;
    margin-top: 0.3rem;
  }

  .s1-r li {
    width: 48%;
  }

  .s1-r li a {
    margin-left: 0;
  }

  .s1-r li a .pic {
    padding-top: 65%;
    height: auto;
  }

  .s1-r li a .tx {
    padding: 0.2rem;
  }

  .section2 {
    padding-top: 0.4rem;
  }

  .s2-c {
    padding: 0 0.2rem;
  }

  .s2-c li {
    width: 100%;
    margin-top: 0.1rem;
  }

  .s2-c li:first-child {
    margin-top: 0.3rem;
  }

  .section3 {
    padding: 0.4rem 0;
  }

  .s3-l {
    width: 100%;
  }

  .s3-l li {
    padding: 0.2rem;
  }

  .s3-l li .icon1 {
    width: 0.8rem;
    height: 0.8rem;
    margin-right: 0.25rem;
  }

  .s3-l li .icon1 img {
    width: 0.45rem;
    height: 0.45rem;
  }

  .s3-l li .tx h3 {
    font-size: 0.26rem;
  }

  .s3-r {
    width: 100%;
  }

  .s3-r>ul li {
    width: 100%;
    margin-top: 0.2rem;
  }

  .s3-r>ul li .txbox {
    padding: 0.2rem;
  }

  .s3-r>ul li .pic {
    padding-top: 68.94%;
    height: auto;
    order: 1;
  }

  .s3-r>ul li .txbox {
    order: 2;
  }

  .s3-r>ul li a {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }

  .s3-r>ul li .txbox .tx h3 {
    height: auto;
    max-height: 1.02rem;
  }

  .s3-r>ul li .txbox .tx p {
    height: auto;
    max-height: 0.9rem;
  }

  .info_news_1600_060 {
    padding: 0.4rem 0;
  }

  .info_news_1600_060 .infonew16_060_l {
    width: 100%;
  }

  .info_news_1600_060 .infonew16_060_r {
    width: 100%;
  }

  .info_news_1600_060 .infonew16_060_r li {
    margin-top: 0.2rem !important;
  }

  .info_news_1600_060 .infonew16_060_l li .imged {
    padding-bottom: 66.92%;
  }

  .info_news_1600_060 .infonew16_060_r li .scale {
    width: 100%;
    order: 1;
  }

  .info_news_1600_060 .infonew16_060_r li .con {
    flex: none;
    width: 100%;
    order: 2 !important;
    padding: 0.2rem 0;
    height: auto;
  }

  .info_news_1600_060 .infonew16_060_r li .imged {
    padding-bottom: 69.41%;
  }

  .info_news_1600_060 .infonew16_060_r li span {
    margin-top: 0.3rem;
  }

  .info_news_1600_060 .infonew16_060_r li:last-child p {
    justify-content: flex-start;
  }

  .info_news_1600_060 .infonew16_060_r li .con::before {
    left: 0;
  }

  .info_news_1600_060 .infonew16_060_r li:last-child .con::before {
    right: auto;
    left: 0;
  }

  .section5 {
    padding-bottom: 0.5rem;
  }

  .s5-t ul li a .pic,
  .s5-d ul li a .pic {
    height: 2.4rem;
  }

  .s5-t ul li:first-child a .pic,
  .s5-d ul li:nth-child(2) a .pic {
    height: 2.4rem;
  }

  .s5-t ul li a .pic p,
  .s5-d ul li a .pic p {
    margin-top: 0.2rem;
    font-size: 0.22rem;
  }

  .s5-t ul li a .pic .s5-icon img,
  .s5-d ul li a .pic .s5-icon img {
    width: 0.7rem;
    height: 0.7rem;
  }
}

@media screen and (max-width: 768px) {

  .s5-t ul,
  .s5-d ul {
    flex-wrap: wrap;
  }

  .s5-t ul li,
  .s5-d ul li {
    width: 100%;
  }

  .s5-t ul li:first-child {
    width: 100%;
  }

  .s5-d ul li {
    order: 2;
  }

  .s5-d ul li:nth-child(2) {
    width: 100%;
    order: 1;
  }

  .s5-t ul li a .pic,
  .s5-d ul li a .pic {
    height: auto;
    padding-top: 61.43%;
  }

  .s5-t ul li:first-child a .pic,
  .s5-d ul li:nth-child(2) a .pic {
    height: auto;
    padding: 0.2rem 0;
  }
}

@media screen and (max-width: 640px) {
  .jdt .slick-dots {
    bottom: 1.8rem;
  }
}

@media screen and (max-width: 480px) {
  .s1-r li {
    width: 100%;
  }

  .s1-r li+li {
    margin-top: 0.2rem;
  }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}
